<template>
    <div>
        <ChiGatewifi></ChiGatewifi>
    </div>
</template>

<script>
import ChiGatewifi from '@/components/ChiGatewifi.vue';
export default {
    name: 'InternetCompetitionChWifigate',
    components:{
        ChiGatewifi
    },
    data() {
        return {
            
        };
    },

    mounted() {
        
    },

    methods: {
        
    },
};
</script>

<style lang="less" scoped>

</style>